{
  "name":"2dVFX_PlasmaShield",
  "kind":"2dvfx",
  "src":"_2dxFX_PlasmaShield",
   "properties":[
          {
            "title":"Image",
            "name":"Image_Src_AutoSize",
            "kind":"image_from_bg",
            "value":""
          },
          {
            "title":"Color",
            "name":"_2dxFX_PlasmaShield._ColorX",
            "kind":"color",
            "value":"255,255,255,255"
          },   


          {
            "title":"Offset",
            "name":"_2dxFX_PlasmaShield._Offset",
            "kind":"percent",
            "type":"float",
            "rang":"0.1,4",
            "decimalDigits":"2",
            "inc":"0.01,0.1",
            "value":"2.5"
          },
          {
            "title":"Speed",
            "name":"_2dxFX_PlasmaShield.Speed",
            "kind":"percent",
            "type":"float",
            "rang":"0,3",
            "decimalDigits":"2",
            "inc":"0.01,0.1",
            "value":"1"
          },
       
          {
            "title":"Opacity",
            "name":"_2dxFX_PlasmaShield._Alpha",
            "kind":"percent",
            "type":"float",
            "rang":"0,1",
            "decimalDigits":"2",
            "inc":"0.01,0.1",
            "value":"1"
          }
  ]
}